@charset "utf-8";

/* SP Footer トライ */
.FixedMenuSection {
  display: none;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background: black;
  z-index: 10060;
}
.FixedMenu-Inner-List {
  display: flex;
}
.FixedMenu-Inner-List-Item {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 38px;
  padding-right: 38px;
  width: 20%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  color: #fff;
  font-size: 20px;
}
@media screen and (max-width: 869px) {
  .FixedMenuSection {
    display: block;
  }
  .FixedMenu-Inner-List-Item {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
  }
}

.FixedMenu-Inner-List-Item.isWhite {
  background: black;
}
.FixedMenu-title {
  font-family: "Helvetica Neue", "Arial", "Hiragino Kaku Gothic ProN",
    "Hiragino Sans", "Meiryo", "sans-serif";
  font-size: 12px;
  color: white;
  padding-top: 0px;
}
@media screen and (max-width: 362px) {
  .FixedMenu-title {
    font-size: 10px;
  }
}

/* フッター検索モーダル */
.js-modal__bg {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  display: none;
}
.js-modal__main {
  width: calc(100% - 32px);
  height: 80%;
  padding: 16px;
  bottom: -81%;
  left: 0;
  background: #fff;
  border-radius: 4px 4px 0 0;
  position: fixed;
  z-index: 11;
  opacity: 0;
}
.js-modal__btn--close {
  margin-top: 40px;
  text-align: center;
  text-decoration: underline;
}
.js-modal__btn--close--fix {
  width: 30px;
  height: 30px;
  background: #333;
  border-radius: 50%;
  position: absolute;
  top: -50px;
  right: 5px;
  z-index: 101;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.js-modal__btn--close--fix:before {
  content: "";
  width: 20px;
  height: 20px;
  border-right: 3px solid #fff;
  transform: rotate(-45deg);
  position: absolute;
  top: 12px;
  left: -3px;
}
.js-modal__btn--close--fix:after {
  content: "";
  width: 20px;
  height: 20px;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: -2px;
  left: -3px;
}
/*下から上*/
@keyframes SlideUp {
  0% {
    opacity: 0;
    transform: translateY(-1%);
  }
  100% {
    opacity: 1;
    transform: translateY(-80%);
  }
}
/*上から下*/
@keyframes SlideDown {
  0% {
    opacity: 1;
    transform: translateY(-80%);
  }
  100% {
    opacity: 0;
    transform: translateY(-1%);
  }
}
.js-modal__main._slideUp {
  animation: SlideUp 0.5s ease-in-out forwards;
}
.js-modal__main._slideDown {
  animation: SlideDown 0.5s ease-in-out forwards;
}

.footer {
  width: 100%;
  border-top: 1px solid #cccccc;
}

.footer_sp {
  display: none;
}

.footer div {
  padding: 35px 0 0 0;
  width: 1200px;
  margin: 0 auto;
}

.footer div nav ul li dl dt a {
  font-family: "adobe-garamond-pro", "ヒラギノ明朝 W3 JIS2004",
    "Hiragino Mincho W3 JIS2004", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial,
    Verdana, sans-serif;
}

.footer div nav ul.footer-menu-list {
  display: flex;
  letter-spacing: -0.4em;
  justify-content: center;
}

.footer div nav ul.footer-menu-list > li {
  margin: 0 10px 0 0;
  vertical-align: top;
}
.footer div nav ul.footer-menu-list > li > dl > dd > ul {
  margin-left: 1.25rem;
  margin-right: 1.25rem;
}
.footer div nav ul.footer-menu-list li.static:first-of-type {
  margin-left: auto;
}

.footer div nav dd ul li a {
  color: #ccc;
  font-size: 11px;
  font-family: "adobe-garamond-pro", "ヒラギノ明朝 W3 JIS2004",
    "Hiragino Mincho W3 JIS2004", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial,
    Verdana, sans-serif;
  letter-spacing: 0.025em;
  line-height: 2;
}
.footer-sp-about {
  display: block;
}
@media screen and (max-width: 869px) {
  .footer-sp-about {
    display: flex;
  }
}

.footer .sns ul {
  margin: 0;
}
@media screen and (max-width: 869px) {
  .footer .sns ul {
    /* text-align: left; */
    display: flex;
    justify-content: center;
  }
}

.footer .sns ul li {
  display: inline-block;
  margin: 0 15px 0 0;
}

.footer .sns ul li a i {
  color: #ccc;
  font-size: 15px;
}

.footer .sns .icon-weibo {
  display: inline-block;
  width: 15px;
  height: 13px;
  background-image: url("/assets/front/img/weibo.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.2;
}

.footer .footer-menu-list dl dt {
  border-bottom: 1px solid #c5c5c5;
  font-size: 11px;
  font-family: "adobe-garamond-pro", "ヒラギノ明朝 W3 JIS2004",
    "Hiragino Mincho W3 JIS2004", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial,
    Verdana, sans-serif;
  letter-spacing: 0.025em;
  line-height: 2.5;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  margin-bottom: 10px;
  width: 100%;
  min-width: 85px;
}

.footer .footer-menu-list dl dd {
  margin-bottom: 20px;
}

.footer .footer-menu-list dl dd li.sns {
  padding-top: 12px;
}

.footer .footer-menu-list dl dd li.payment {
  padding-top: 30px;
}
.footer .footer-menu-list dl dd li.payment > ul {
  margin-left: 0;
}
.footer .footer-menu-list dl dd li.payment > ul > li {
  display: inline-block;
  width: 20px;
  margin: 0 15px 0 0;
}

.footer .copyright {
  font-family: "adobe-garamond-pro", "ヒラギノ明朝 W3 JIS2004",
    "Hiragino Mincho W3 JIS2004", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial,
    Verdana, sans-serif;
  color: #ccc;
  font-size: 11px;
  letter-spacing: 0.025em;
  text-align: center;
  padding: 50px 0 25px 0;
}

@media only screen and (max-width: 1100px) {
  .footer div {
    width: 96%;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 869px) {
  .footer_sp {
    display: block;
  }

  .footer div {
    width: calc(100% - 60px);
    margin: 0 auto;
  }

  .footer div nav ul.footer-menu-list {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .footer div nav ul.footer-menu-list > li {
    width: 50%;
    margin: 0;
  }
  .footer div nav ul.footer-menu-list > li.w100 {
    width: 100%;
  }

  .footer div nav ul.footer-menu-list > li.sp-wide {
    width: 100%;
  }

  .footer div nav ul.footer-menu-list > li.sp-order-last {
    order: 1;
  }

  .footer div nav dd ul li a {
    line-height: inherit;
    color: #999;
  }

  .footer div nav ul.footer-menu-list > li.static ul li {
    margin-bottom: 20px;
  }

  .footer .sns {
    margin: 0 0 15px 0;
    text-align: center;
  }

  .footer .sns ul li {
    margin: 0 15px 0 0;
  }
  .footer .footer-menu-list dl dd li.payment {
    padding-top: 0;
  }
  .footer .footer-menu-list dl dd li.payment > ul {
    /* text-align: center; */
    display: flex;
    justify-content: center;
  }

  .footer .footer-menu-list dl dt {
    max-width: 90%;
  }
  .footer .footer-menu-list li.w100 dl dt {
    max-width: 95%;
  }
  .footer div nav ul.footer-menu-list li.static dl dt {
    display: none;
  }

  .footer .copyright {
    padding: 0 0 60px 0;
  }
  .footer-padding-area {
    padding-top: 100px;
  }
}
